
Figure - Bug #118444
【IOVDEV-32222】【内部】【VC1】【0072】【台架】【EE环境】【副屏】微件抖音小相机丢失
2023-06-01 20:34 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0100.C103

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-01 16:41

【开机次数】：第232次

【前提条件】：

1.副屏上电

2.安装抖音

3.处于HOME页

【问题操作步骤】：

1.长按进入桌面编辑态

2.点击添加微件按钮

3.长按抖音朋友图标拖拽到桌面

4.长按抖音相机图标拖拽到桌面

5.长按抖音相机图标当快拉起时，点击抖音朋友图标

【实际结果】：抖音相机被拉起的瞬间点击抖音朋友图标，抖音相机丢失，抖音朋友图标拉起，并且在添加微件内已找不到抖音相机图

标

【期望结果】：桌面抖音相机图标不丢失，添加微件中抖音相机不丢失

【备注】：如果桌面抖音相机是误被移除那也不应该在添加微件中找不到抖音相机。应是在添加微件中被移除导致桌面相机消失

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/YgNyyx1fJGU%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/0NmnYgMHSkk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/17oEyKPAd2Q%3D

【影响版本】：副屏：01.00.0100.C103

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-01 20:36 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118444
#2 - 2023-06-01 20:47 - CDTS_Test 吴诗雨

- Subject changed from 【IOVDEV-32222】【内部】【VC1】【0072】【台架】【EE环境】【副屏】微件抖音小相机丢失� 1 之 22 这已经是第一个问题 下个

问题'IOVDEV-32220' 返回到搜索 to 【IOVDEV-32222】【内部】【VC1】【0072】【台架】【EE环境】【副屏】微件抖音小相机丢失

#3 - 2023-06-02 18:10 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

【分析】

此问题为抖音内部逻辑：

1、在不联网情况下相机微件不会丢失。

2、联网后都应会有逻辑检测，我们的设备不支持camera，所以动态移除了这个feature。

【下一步】

请测试确认此问题，关闭bug

#4 - 2023-06-02 18:15 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

#5 - 2023-06-02 18:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-02 18:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
